Subject: Re: bug#4533: 23.1: reverting fails to update line ending mode line

From: Dani Moncayo <[email-masked]>
Date: Sun, 14 Nov 2010 22:47:42 +0100

On Sun, Nov 14, 2010 at 9:55 PM, Dani Moncayo <[email-masked]> wrote:
> On Sun, Nov 14, 2010 at 9:46 PM, Eli Zaretskii <[email-masked]> wrote:
>>> Date: Sun, 14 Nov 2010 21:23:12 +0100
>>> From: Dani Moncayo <[email-masked]>
>>> Cc: Eli Zaretskii <[email-masked]>, [email-masked]
>>>
>>> Isn't this bug a duplicated from bug #7383? (Actually, bug #7383 is
>>> about two different problems)
>>
>> How can bug #4533 be a duplicate of #7383?  Is someone able of
>> predicting the future?  If so, I'd like to consult him/her about my
>> stocks.
>>
>
> Yes, the numbering is strange. I noticed that. But check the shipment
> dates. Which bug was filed earlier?
>

Ooops, I'm sorry. I don't know how I searched the bugs archives. #4533
it a lot older than #7383. But both are related bugs.